div.field-field-video-lecture {
  float: right;
  padding: 8px 8px 8px 12px;
}

div#header-middle div.notice div.image-advertisement img {
  width: 450px;
  height: 100px;
}

div#TB_ajaxWindowTitle {
  font-weight: bold;
}

div.field-field-pds-seminar-topics div.field-label {
  margin-bottom: 8px;
}

div#header-first {
  width: 485px;
  margin: 12px 5px 0 0;
}

div.field-type-embed-gmap div.field-items {
  text-align: center;
  margin: 35px;
}

#header-first h1 a {
  line-height: 1.1em;
}

div.field-field-video-lecture div.emvideo-video div {
  border: 5px solid #444;
  border-bottom-width: 1px;
  background-color: #444;
}

div.field-field-lecture-recording {
  border: 8px solid #eee;
  padding: 10px;
  margin: 2px;
}

#main-wrapper div#block-views-gbc_pds_view-block_1 ul.pager,
#main-wrapper div#block-views-623b9a798b5dd5369604508a883e196a ul.pager {
  margin-top: 18px;
  margin-bottom: 6px;
}

div.node-type-gbc_pds_event div.field-field-lecture-recording,
div.node-type-gbc_evening_seminar div.field-field-lecture-recording,
div.node-type-gbc_evening_seminar_2 div.field-field-lecture-recording {
  float: right;
}

div.field-field-lecturer-photos {
  float: right;
  padding: 2px;
  clear: right;
}

div.field-field-lecturer-photos div.field-item {
  margin: 12px 2px 12px 12px;
}

div.view-gbc-front-news-view2 div.views-field-field-lecturer-photos-fid img.imagecache,
div.field-field-lecturer-photos div.field-item img.imagecache {
  border: 2px solid #444;
}

div.field-field-lecturer-slides div.filefield-file {
  margin: 2px 8px;
}

div.service-links {
  margin: 25px 0;
}

div.service-links div.service-label {
  padding: 6px 0;
}

div#block-views-gbc_front_news_view2-block_2 h2.title,
div#block-views-gbc_front_news_view2-block_1 h2.title {
  margin-bottom: 6px;
  border-bottom: 2px solid #ccc;
}

div.view-gbc-front-news-view2 div.views-field-field-lecturer-photos-fid a.imagecache {
  float: right;
  margin: 6px;
}

div.view-gbc-front-news-view2 div.views-field-teaser {
  padding: 6px 0 3px 0;
}

div.view-gbc-front-news-view2 div.views-field-title {
  font-family: Myriad Pro,Myriad Web Pro Regular,Lucida Grande,Geneva,Trebuchet MS,sans-serif;
  font-size: 1.333em;
  font-weight: 600;
  padding: 0 0 8px 0;
  text-transform: uppercase;
}

div.field-field-lecturer-slides {
  float: left;
}

div.field-field-more-audio-recording {
  float: right;
  margin-right: 15px;
}

div.field-field-more-audio-recording p.mp3player_description {
  margin: 0  0 30px 20px;
  line-height: 100%;
}

div.field-field-more-audio-recording div.field-item.odd {
  background-color: #eee;
  border: 1px solid #eee;
  padding: 3px 8px 2px 8px;
}

div.field-field-more-audio-recording div.field-item.even {
  background-color: #ddd;
  border: 1px solid #ddd;
  padding: 3px 8px 2px 8px;
}

div.field-field-more-audio-recording {
  margin-left: 50px;
}

td.past div.mini-day-on,
td.future div.mini-day-on {
  background-color: #FFE5E5;
}

#header-first #slogan {
  white-space: nowrap;
}